# Translation of Plugins - Nested Pages - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Nested Pages - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-08-17 16:24:57+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.1.0\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Nested Pages - Stable (latest release)\n"

#: app/Views/settings/settings-posttypes.php:366
msgid "Limit bulk edit capabilities to specific roles. Note: Features within bulk edit will respect role-specific rules. This will remove bulk edit completely from deselected roles."
msgstr "Limit bulk edit capabilities to specific roles. Note: Features within bulk edit will respect role-specific rules. This will remove bulk edit completely from deselected roles."

#: app/Views/settings/settings-posttypes.php:365
msgid "Bulk Edit Roles"
msgstr "Bulk Edit Roles"

#: app/Views/settings/settings-posttypes.php:81
msgid "Maximum Nesting Level for %s"
msgstr "Maximum Nesting Level for %s"

#: app/Views/settings/settings-posttypes.php:79
msgid "Enable Maximum Nesting Level %s"
msgstr "Enable Maximum Nesting Level %s"

#: app/Views/settings/settings-posttypes.php:76
msgid "By default, there is no maximum level of nesting for hierarchical posts. Value includes the primary level."
msgstr "By default, there is no maximum level of nesting for hierarchical posts. Value includes the primary level."

#: app/Views/settings/settings-posttypes.php:75
msgid "Maximum Nesting Depth"
msgstr "Maximum Nesting Depth"

#: app/Views/forms/clone-form.php:63
msgid "Clone Children"
msgstr "Clone Children"

#: app/Views/settings/settings-general.php:71
msgid "Default new pages to hide in nav menu."
msgstr "Default new pages to hide in nav menu."

#: app/Views/partials/row.php:197
msgid "Clone Icon"
msgstr "Clone Icon"

#: app/Views/partials/row.php:187
msgid "Arrow Down Icon"
msgstr "Arrow Down Icon"

#: app/Views/partials/row.php:179
msgid "Arrow Up Icon"
msgstr "Arrow Up Icon"

#: app/Views/partials/row.php:167
msgid "Insert After Icon"
msgstr "Insert After Icon"

#: app/Views/partials/row.php:159
msgid "Insert Before Icon"
msgstr "Insert Before Icon"

#: app/Views/partials/row.php:147
msgid "Child Page Icon"
msgstr "Child Page Icon"

#: app/Views/partials/row.php:123
msgid "Comments Icon"
msgstr "Comments Icon"

#: app/Views/partials/row.php:112
msgid "Globe Icon"
msgstr "Globe Icon"

#: app/Views/partials/row.php:103
msgid "More Icon"
msgstr "More Icon"

#: app/Views/partials/row.php:45 app/Views/partials/row.php:63
#: app/Views/partials/row.php:67 app/Views/partials/row.php:81
msgid "Lock Icon"
msgstr "Lock Icon"

#: app/Views/partials/row-link.php:50 app/Views/partials/row.php:52
msgid "Hidden Icon"
msgstr "Hidden Icon"

#: app/Views/partials/row-link.php:39 app/Views/partials/row.php:139
msgid "Link Icon"
msgstr "Link Icon"

#: app/Views/partials/row-link.php:33 app/Views/partials/row.php:25
msgid "Sorting Handle"
msgstr "Sorting Handle"

#: app/Views/partials/row-link.php:30 app/Views/partials/row.php:20
msgid "Arrow"
msgstr "Arrow"

#: app/Views/partials/row.php:290
msgid "Trash Children Icon"
msgstr "Bin Children Icon"

#: app/Views/partials/row-link.php:85 app/Views/partials/row.php:280
#: app/Views/partials/row.php:285 app/Views/partials/row.php:297
msgid "Trash Icon"
msgstr "Bin Icon"

#: app/Views/forms/quickedit-post.php:261
msgid "Example: #"
msgstr "Example: #"

#: app/Views/forms/quickedit-post.php:260
msgid "Custom URL"
msgstr "Custom URL"

#: app/Form/Listeners/ToggleStatusDisplay.php:35
msgid "Status preference updated."
msgstr "Status preference updated."

#: app/Form/Listeners/BaseHandler.php:100
msgid "Invalid Nonce"
msgstr "Invalid Nonce"

#: app/Entities/Post/PostDataFactory.php:105 app/Views/forms/link-form.php:38
msgid "%s (Archive)"
msgstr "%s (Archive)"

#: app/Entities/Confirmation/TrashConfirmation.php:27
msgid "<strong>%s</strong> moved to the trash."
msgstr "<strong>%s</strong> moved to the bin."

#: app/Views/partials/row.php:269
msgid "Preview"
msgstr "Preview"

#: app/Views/settings/settings-general.php:163
msgid "Sponsor this Plugin"
msgstr "Sponsor this Plugin"

#: app/Views/settings/settings-general.php:162
msgid "Show Some Love!"
msgstr "Show Some Love!"

#: app/Views/settings/settings-general.php:52
msgid "Include private items in the menu."
msgstr "Include private items in the menu."

#: app/Views/settings/settings-general.php:166
msgid "- or Donate through Paypal -"
msgstr "- or Donate through PayPal -"

#: app/Views/settings/settings-general.php:165
msgid "Sponsor on Github"
msgstr "Sponsor on GitHub"

#: app/Views/settings/settings-general.php:164
msgid "You can help support the continued development and upkeep of this plugin by sponsoring on Github. Whether you are an individual using this on a side project, a business, or an agency using this plugin across multiple sites… every bit helps!"
msgstr "You can help support the continued development and upkeep of this plugin by sponsoring on GitHub. Whether you are an individual using this on a side project, a business, or an agency using this plugin across multiple sites… every bit helps!"

#: app/Views/settings/settings-general.php:120
msgid "Admins may always view the sort view."
msgstr "Admins may always view the sort view."

#: app/Views/settings/settings-general.php:104
msgid "Sort view access is also filterable through the nestedpages_sort_view_$type filter."
msgstr "Sort view access is also filterable through the nestedpages_sort_view_$type filter."

#: app/Views/settings/settings-general.php:103
msgid "Allow Sort View"
msgstr "Allow Sort View"

#: app/Views/settings/settings-general.php:86
msgid "Page sorting capability is also controlled through the nestedpages_sorting_$type capability"
msgstr "Page sorting capability is also controlled through the nestedpages_sorting_$type capability"

#: app/Views/forms/quickedit-post.php:243
msgid "<strong>Current Menu</strong>: %s"
msgstr "<strong>Current Menu</strong>: %s"

#: app/Views/partials/row.php:76
msgid "(Sticky)"
msgstr "(Sticky)"

#: app/Form/Listeners/TrashWithChildren.php:53
msgid "Current page could not be determined"
msgstr "Current page could not be determined"

#: app/Views/partials/row.php:291
msgid "Trash %s & Children"
msgstr "Bin %s & Children"

#: app/Views/partials/row.php:286
msgid "Trash %s"
msgstr "Bin %s"

#: app/Views/settings/settings-posttypes.php:185
msgid "Add custom status support for this post type."
msgstr "Add custom status support for this post type."

#: app/Views/settings/settings-posttypes.php:184
msgid "Enable Custom Statuses"
msgstr "Enable Custom Statuses"

#: app/Views/listing.php:45
msgid "Sync %s Order"
msgstr "Sync %s Order"

#: app/Views/partials/row.php:148
msgid "Add Child %s"
msgstr "Add Child %s"

#: app/Views/partials/row.php:124
msgid "%d Comments"
msgstr "%d Comments"

#: app/Views/partials/row.php:113
msgid "Translations (%s)"
msgstr "Translations (%s)"

#: app/Views/partials/bulk-edit.php:72
msgid "Parent %s"
msgstr "Parent %s"

#: app/Views/partials/tool-list.php:38
msgid "Empty (%s)"
msgstr "Empty (%s)"

#: app/Views/settings/settings-posttypes.php:102
msgid "Currently assigned to: %s"
msgstr "Currently assigned to: %s"

#: app/Views/settings/settings-posttypes.php:34
msgid "Replace Default %s Menu"
msgstr "Replace Default %s Menu"

#: app/Views/settings/settings-posttypes.php:19
msgid "%s <em>(Hierarchical)</em>"
msgstr "%s <em>(Hierarchical)</em>"

#: app/Views/settings/settings-general.php:32
msgid "Use the classic (non-indented) hierarchy display."
msgstr "Use the classic (non-indented) hierarchy display."

#: app/Entities/Confirmation/TrashConfirmation.php:17
msgid "%d Link Removed."
msgid_plural "%d Links Removed."
msgstr[0] "%d Link Removed."
msgstr[1] "%d Links Removed."

#: app/Entities/Confirmation/TrashRestoredConfirmation.php:12
msgid "%d item restored from trash."
msgid_plural "%d items restored from trash."
msgstr[0] "%d item restored from bin."
msgstr[1] "%d items restored from bin."

#: app/Entities/Confirmation/TrashConfirmation.php:26
msgid "%d %s moved to the trash."
msgstr "%d %s moved to the bin."

#: app/Views/settings/settings-admincustom.php:24
msgid "Reset Admin Menu Settings"
msgstr "Reset Admin Menu Settings"

#: app/Entities/AdminCustomization/AdminMenuItems.php:332
msgid "Profile"
msgstr "Profile"

#: app/Views/settings/partials/nav-menu-settings.php:65
msgid "Reference"
msgstr "Reference"

#: app/Views/settings/partials/nav-menu-settings.php:65
msgid "Icon CSS Class"
msgstr "Icon CSS Class"

#: app/Views/settings/partials/nav-menu-settings.php:47
msgid "Details"
msgstr "Details"

#: app/Views/settings/partials/nav-menu-settings.php:42
msgid "Separator (WooCommerce)"
msgstr "Separator (WooCommerce)"

#: app/Config/AdminMenuSettings.php:60
#: app/Views/settings/partials/nav-menu-settings.php:42
#: app/Views/settings/partials/nav-menu-settings/header.php:22
msgid "Separator"
msgstr "Separator"

#: app/Views/settings/partials/nav-menu-settings/header.php:19
msgid "New"
msgstr "New"

#: app/Views/settings/settings-admincustom.php:22
msgid "Some plugins may add menu items on activation. These new menu items will not display until the Nested Pages Admin Menu has been configured with these items."
msgstr "Some plugins may add menu items on activation. These new menu items will not display until the Nested Pages Admin Menu has been configured with these items."

#: app/Views/settings/settings-admincustom.php:22
msgid "Important: Plugin Menu Items "
msgstr "Important: Plugin Menu Items "

#: app/Views/settings/settings-admincustom.php:21
msgid "Reorder, hide and rename admin menu items by user role. These changes do not effect actual permissions, only menu appearance."
msgstr "Reorder, hide and rename admin menu items by user role. These changes do not effect actual permissions, only menu appearance."

#: app/Views/settings/settings-admincustom.php:21
msgid "Menu Items"
msgstr "Menu Items"

#: app/Views/settings/settings-admincustom.php:13
msgid "Admin Menu"
msgstr "Admin Menu"

#: app/Form/Validation/Validation.php:227
msgid "%s is required."
msgstr "%s is required."

#: app/Views/settings/settings.php:14
msgid "Admin Customization"
msgstr "Admin Customisation"

#: app/Views/settings/settings-admincustom.php:4
msgid "Select Items to Customize"
msgstr "Select Items to Customise"

#: app/Entities/AdminMenu/AdminSubmenu.php:89
#: app/Views/partials/tool-list.php:46
msgid "Default %s"
msgstr "Default %s"

#: app/Views/settings/settings-general.php:149
msgid "User preferences have been successfully reset."
msgstr "User preferences have been successfully reset."

#: app/Views/settings/settings-general.php:140
msgid "Toggle states are saved for each user. This action will clear these preferences for all users. If PHP errors appear within the nested view after an update, this may help clear them."
msgstr "Toggle states are saved for each user. This action will clear these preferences for all users. If PHP errors appear within the nested view after an update, this may help clear them."

#: app/Views/settings/settings-general.php:139
#: app/Views/settings/settings-general.php:145
msgid "Reset User Preferences"
msgstr "Reset User Preferences"

#: app/Form/Listeners/QuickEdit.php:26
msgid "You do not have sufficient privileges to edit this post."
msgstr "You do not have sufficient privileges to edit this post."

#: app/Entities/Post/PrivatePostParent.php:30
msgid "(no parent)"
msgstr "(no parent)"

#: app/Activation/Dependencies.php:136
msgid "Are you sure you would like to empty the trash? This action is not reversible."
msgstr "Are you sure you would like to empty the bin? This action is not reversible."

#: app/Views/partials/bulk-edit.php:75
msgid "— No Change —"
msgstr "— No Change —"

#: app/Form/Validation/Validation.php:187
msgid "A valid parent page was not provided to insert after."
msgstr "A valid parent page was not provided to insert after."

#: app/Form/Validation/Validation.php:181
msgid "A valid parent page was not provided to insert before."
msgstr "A valid parent page was not provided to insert before."

#: app/Activation/Dependencies.php:152
msgid "Insert After"
msgstr "Insert After"

#: app/Activation/Dependencies.php:151
msgid "Insert Before"
msgstr "Insert Before"

#: app/Views/settings/settings-posttypes.php:333
msgid "Initial Order:"
msgstr "Initial Order:"

#: app/Views/settings/settings-posttypes.php:317
msgid "Default (Menu Order)"
msgstr "Default (Menu Order)"

#: app/Views/settings/settings-posttypes.php:310
msgid "Initial Order By:"
msgstr "Initial Order By:"

#: app/Views/partials/row.php:188
msgid "Push to Bottom"
msgstr "Push to Bottom"

#: app/Views/partials/row.php:180
msgid "Push to Top"
msgstr "Push to Top"

#: app/Views/partials/row.php:168
msgid "Insert %s After"
msgstr "Insert %s After"

#: app/Views/partials/row.php:160
msgid "Insert %s Before"
msgstr "Insert %s Before"

#: app/Views/partials/list-header.php:18 app/Views/partials/tool-list.php:151
msgid "Apply"
msgstr "Apply"

#: app/Views/settings/settings-general.php:132
msgid "Settings have been successfully reset."
msgstr "Settings have been successfully reset."

#: app/Views/settings/settings-general.php:127
msgid "Warning: Resetting plugin settings will remove all menu settings, post type customizations, role customizations and any other Nested Pages settings. These will be replaced with the default settings. This action cannot be undone."
msgstr "Warning: Resetting plugin settings will remove all menu settings, post type customisations, role customisations and any other Nested Pages settings. These will be replaced with the default settings. This action cannot be undone."

#: app/Views/settings/settings-general.php:126
msgid "Reset Plugin Settings"
msgstr "Reset Plugin Settings"

#: app/Views/settings/settings-general.php:130
msgid "Reset Nested Pages Settings"
msgstr "Reset Nested Pages Settings"

#: app/Views/settings/settings-posttypes.php:296
msgid "Add and remove sort options."
msgstr "Add and remove sort options."

#: app/Views/settings/settings-posttypes.php:295
msgid "Sort Options"
msgstr "Sort Options"

#: app/Views/settings/settings-posttypes.php:7
msgid "Enable Post Types:"
msgstr "Enable Post Types:"

#: app/Views/partials/wpml-translations.php:13
msgid "Close"
msgstr "Close"

#: app/Views/partials/wpml-translations.php:4
msgid "Translations for "
msgstr "Translations for "

#: app/Views/forms/quickedit-post.php:179
msgid "Make Sticky"
msgstr "Make Sticky"

#: app/Form/Listeners/WpmlTranslations.php:35
msgid "There are currently no translations for the selected post."
msgstr "There are currently no translations for the selected post."

#: app/Form/Listeners/WpmlTranslations.php:28
msgid "WPML is not currently installed."
msgstr "WPML is not currently installed."

#: app/Entities/PluginIntegration/WPML.php:225
msgid "All Languages"
msgstr "All Languages"

#: app/Entities/PluginIntegration/WPML.php:151
msgid "Sync WPML Menus"
msgstr "Sync WPML Menus"

#: app/Activation/Dependencies.php:149
msgid "Add Translation"
msgstr "Add Translation"

#: app/Views/settings/settings-posttypes.php:124
msgid "There are currently no pages available."
msgstr "There are currently no pages available."

#: app/Views/settings/settings-posttypes.php:111
msgid "No pages were found."
msgstr "No pages were found."

#: app/Views/settings/settings-posttypes.php:110
msgid "Search Pages"
msgstr "Search Pages"

#: app/Views/settings/settings-posttypes.php:95
msgid "Assign Page"
msgstr "Assign Page"

#: app/Views/settings/settings-posttypes.php:92
msgid "Adds contextual links and post counts to the page row for the assigned post type."
msgstr "Adds contextual links and post counts to the page row for the assigned post type."

#: app/Views/settings/settings-posttypes.php:91
msgid "Assign Page for Listing"
msgstr "Assign Page for Listing"

#: app/Views/settings/settings-posttypes.php:53
msgid "Remove drag and drop sorting from this post type."
msgstr "Remove drag and drop sorting from this post type."

#: app/Views/settings/settings-posttypes.php:52
#: app/Views/settings/settings-posttypes.php:56
msgid "Disable Sorting"
msgstr "Disable Sorting"

#: app/Activation/Dependencies.php:146
#: app/Views/settings/partials/nav-menu-settings.php:44
#: app/Views/settings/settings-posttypes.php:102
msgid "Remove"
msgstr "Remove"

#: app/Activation/Dependencies.php:145
msgid "Currently assigned to:"
msgstr "Currently assigned to:"

#: app/Views/listing.php:87 app/Views/listing.php:90
msgid "Dismiss this notice."
msgstr "Dismiss this notice."

#. Description of the plugin
msgid "Provides an intuitive drag and drop interface for managing pages in the Wordpress admin, while enhancing quick edit. Includes an auto-generated menu to match the nested interface, support for all post types and more."
msgstr "Provides an intuitive drag and drop interface for managing pages in the WordPress admin, while enhancing quick edit. Includes an auto-generated menu to match the nested interface, support for all post types and more."

#: app/Views/settings/settings-posttypes.php:141
msgid "Display the thumbnail in the list sort view."
msgstr "Display the thumbnail in the list sort view."

#: app/Views/settings/settings-posttypes.php:140
msgid "Display Thumbnails"
msgstr "Display Thumbnails"

#: app/Views/settings/settings-posttypes.php:65
msgid "To disable nesting on hierarchical post types, select this option."
msgstr "To disable nesting on hierarchical post types, select this option."

#: app/Views/settings/settings-posttypes.php:42
msgid "If the default menu is replaced, a link to the default view will be added. Select this to remove the link"
msgstr "If the default menu is replaced, a link to the default view will be added. Select this to remove the link"

#: app/Views/settings/settings-posttypes.php:41
msgid "Remove Default Link"
msgstr "Remove Default Link"

#: app/Views/settings/settings-posttypes.php:31
msgid "Replace the default top-level item with the nested view link."
msgstr "Replace the default top-level item with the nested view link."

#: app/Views/settings/settings-general.php:65
msgid "Manually sync page order."
msgstr "Manually sync page order."

#: app/Views/settings/settings-general.php:59
msgid "Manually sync menu."
msgstr "Manually sync menu."

#: app/Views/partials/list-header.php:20
msgid "Nested Items Selected"
msgstr "Nested Items Selected"

#: app/Views/partials/bulk-edit.php:110 app/Views/partials/bulk-edit.php:120
msgid "Show"
msgstr "Show"

#: app/Views/settings/settings-posttypes.php:68
msgid "Disable Nesting for %s"
msgstr "Disable Nesting for %s"

#: app/Views/settings/settings-posttypes.php:279
msgid "No ACF Fields configured for this post type"
msgstr "No ACF Fields configured for this post type"

#: app/Views/settings/settings-posttypes.php:264
msgid "Advanced Custom Fields"
msgstr "Advanced Custom Fields"

#: app/Views/settings/settings-posttypes.php:258
msgid "Check to Include in Quick Edit."
msgstr "Check to Include in Quick Edit."

#: app/Views/settings/settings-posttypes.php:252
msgid "Set which custom fields display in the quick edit form."
msgstr "Set which custom fields display in the quick edit form."

#: app/Views/settings/settings-posttypes.php:251
#: app/Views/settings/settings-posttypes.php:255
msgid "Configure Custom Fields"
msgstr "Configure Custom Fields"

#: app/Views/settings/settings-posttypes.php:209
msgid "Check to remove from Quick Edit."
msgstr "Check to remove from Quick Edit."

#: app/Views/settings/settings-posttypes.php:203
msgid "Remove standard fields from the quick edit form."
msgstr "Remove standard fields from the quick edit form."

#: app/Views/settings/settings-posttypes.php:202
#: app/Views/settings/settings-posttypes.php:206
msgid "Configure Standard Fields"
msgstr "Configure Standard Fields"

#: app/Views/settings/settings-posttypes.php:163
msgid "Large"
msgstr "Large"

#: app/Views/settings/settings-posttypes.php:162
msgid "Medium"
msgstr "Medium"

#: app/Views/settings/settings-posttypes.php:161
msgid "Small"
msgstr "Small"

#: app/Views/settings/settings-posttypes.php:159
msgid "Thumbnail Display Size"
msgstr "Thumbnail Display Size"

#: app/Views/settings/settings-posttypes.php:148
msgid "Thumbnail Source"
msgstr "Thumbnail Source"

#: app/Views/settings/settings-posttypes.php:145
msgid "Display Thumbnails for %s"
msgstr "Display Thumbnails for %s"

#: app/Views/settings/settings-posttypes.php:142
msgid "Note: Thumbnail width is displayed at a maximum of 80px in the nested pages view. The image is scaled proportionally."
msgstr "Note: Thumbnail width is displayed at a maximum of 80px in the nested pages view. The image is scaled proportionally."

#: app/Views/partials/bulk-edit.php:109 app/Views/partials/bulk-edit.php:119
#: app/Views/settings/partials/nav-menu-settings/header.php:27
msgid "Hide"
msgstr "Hide"

#: app/Views/partials/bulk-edit.php:106
msgid "Display in Nested View"
msgstr "Display in Nested View"

#: app/Views/partials/bulk-edit.php:100
msgid "Do not allow"
msgstr "Do not allow"

#: app/Views/partials/bulk-edit.php:99
msgid "Allow"
msgstr "Allow"

#: app/Views/partials/bulk-edit.php:96
msgid "Comments"
msgstr "Comments"

#: app/Views/partials/bulk-edit.php:28 app/Views/partials/bulk-edit.php:49
#: app/Views/partials/bulk-edit.php:63 app/Views/partials/bulk-edit.php:98
#: app/Views/partials/bulk-edit.php:108 app/Views/partials/bulk-edit.php:118
msgid "No Change"
msgstr "No Change"

#: app/Views/partials/bulk-edit.php:16
msgid "There are links selected. Bulk edit will not apply to links."
msgstr "There are links selected. Bulk edit will not apply to links."

#: app/Views/partials/bulk-edit.php:13
msgid "Bulk Edit"
msgstr "Bulk Edit"

#: app/Views/settings/settings-posttypes.php:330
msgid "Order"
msgstr "Order"

#: app/Config/SettingsRepository.php:116
msgid "Password/Private"
msgstr "Password/Private"

#: app/Config/SettingsRepository.php:115
msgid "Post Status"
msgstr "Post Status"

#: app/Config/SettingsRepository.php:113
msgid "Post Date"
msgstr "Post Date"

#: app/Config/SettingsRepository.php:111
msgid "Post Title"
msgstr "Post Title"

#: app/Activation/Dependencies.php:140
msgid "Are you sure you would like to delete this item? This action is not reversible."
msgstr "Are you sure you would like to delete this item? This action is not reversible."

#: app/Activation/Dependencies.php:138 app/Views/partials/list-header.php:12
msgid "Bulk Actions"
msgstr "Bulk Actions"

#: app/Views/partials/list-header.php:14
msgid "Move to Trash"
msgstr "Move to Bin"

#: app/Activation/Dependencies.php:142
msgid "Trash Posts and Delete Links"
msgstr "Bin Posts and Delete Links"

#: app/Activation/Dependencies.php:139
msgid "Your selection includes link items, which cannot be recovered after deleting. Would you like to continue? (Other items are moved to the trash)"
msgstr "Your selection includes link items, which cannot be recovered after deleting. Would you like to continue? (Other items are moved to the bin)"

#: app/Views/partials/tool-list.php:111
#: app/Views/settings/settings-posttypes.php:337
msgid "Ascending"
msgstr "Ascending"

#: app/Views/partials/tool-list.php:86
msgid "Menu Order"
msgstr "Menu Order"

#: app/Views/partials/tool-list.php:90
#: app/Views/settings/settings-posttypes.php:307
msgid "Order By"
msgstr "Order By"

#: app/Views/partials/tool-list.php:37
msgid "Trash"
msgstr "Bin"

#: app/Views/settings/settings.php:6
msgid "General"
msgstr "General"

#: app/Views/settings/settings.php:10
msgid "Post Types"
msgstr "Post Types"

#: app/Config/SettingsRepository.php:133 app/Views/forms/quickedit-post.php:23
msgid "Taxonomies"
msgstr "Taxonomies"

#: app/Entities/Listing/Listing.php:241
msgid "Front Page"
msgstr "Front Page"

#: app/Views/settings/settings-general.php:23
msgid "Display Options"
msgstr "Display Options"

#: app/Views/partials/tool-list.php:14
msgid "All"
msgstr "All"

#: app/Config/SettingsRepository.php:122 app/Views/forms/quickedit-post.php:26
msgid "Menu Options"
msgstr "Menu Options"

#: app/Activation/Dependencies.php:150 app/Views/forms/quickedit-post.php:243
#: app/Views/partials/list-header.php:16 app/Views/partials/row.php:71
msgid "Edit"
msgstr "Edit"

#. Author URI of the plugin
msgid "https://github.com/kylephillips"
msgstr "https://github.com/kylephillips"

#. Author of the plugin
msgid "Kyle Phillips"
msgstr "Kyle Phillips"

#. Plugin URI of the plugin
msgid "http://nestedpages.com"
msgstr "http://nestedpages.com"

#: app/Views/settings/settings-posttypes.php:388
msgid "If default menu is not replaced, an additional submenu item will be added for \"Nested/Sort View\""
msgstr "If default menu is not replaced, an additional submenu item will be added for \"Nested/Sort View\""

#: app/Views/settings/settings-posttypes.php:64
msgid "Disable Nesting"
msgstr "Disable Nesting"

#: app/Views/settings/settings-posttypes.php:45
msgid "Hide Default %s Link"
msgstr "Hide Default %s Link"

#: app/Views/settings/settings-posttypes.php:30
msgid "Replace Default Menu"
msgstr "Replace Default Menu"

#: app/Views/settings/settings-general.php:97
msgid "Admins always have sorting ability."
msgstr "Admins always have sorting ability."

#: app/Views/settings/settings-general.php:85
msgid "Allow Page Sorting"
msgstr "Allow Page Sorting"

#: app/Views/settings/settings-general.php:77
msgid "Disable menu sync completely"
msgstr "Disable menu sync completely"

#: app/Views/settings/settings-general.php:46
msgid "Hide Menu Sync Checkbox (%s)"
msgstr "Hide Menu Sync Checkbox (%s)"

#: app/Views/settings/settings-posttypes.php:391
msgid "<strong>Important:</strong> Changing page structures on live sites may effect SEO and existing inbound links. Limit URL structure changes on live sites by disabling nesting. Sorting within the current nesting structure will still be available. If nesting changes are made to a live site, it may help to add a 301 redirect from the old location to the new one."
msgstr "<strong>Important:</strong> Changing page structures on live sites may effect SEO and existing inbound links. Limit URL structure changes on live sites by disabling nesting. Sorting within the current nesting structure will still be available. If nesting changes are made to a live site, it may help to add a 301 redirect from the old location to the new one."

#: app/Views/settings/settings-general.php:39
msgid "Menu Sync"
msgstr "Menu Sync"

#: app/Views/settings/settings-general.php:28
msgid "Enable Date Picker in Quick Edit"
msgstr "Enable Date Picker in Quick Edit"

#: app/Views/settings/settings-general.php:14
msgid "Nested Pages Version"
msgstr "Nested Pages Version"

#: app/Views/settings/settings-general.php:5
msgid "Currently Disabled"
msgstr "Currently Disabled"

#: app/Views/settings/settings-general.php:5
msgid "Currently Enabled"
msgstr "Currently Enabled"

#: app/Views/partials/tool-list.php:165
msgid "All "
msgstr "All "

#: app/Views/partials/tool-list.php:112
#: app/Views/settings/settings-posttypes.php:338
msgid "Descending"
msgstr "Descending"

#: app/Views/partials/tool-list.php:65
msgid "All Authors"
msgstr "All Authors"

#: app/Views/partials/row.php:64
msgid "%s currently editing"
msgstr "%s currently editing"

#: app/Entities/Listing/Listing.php:242
msgid "Posts Page"
msgstr "Posts Page"

#: app/Views/listing.php:63 app/Views/listing.php:68
msgid "Sync Menu"
msgstr "Sync Menu"

#: app/Bootstrap.php:70 app/Views/settings/settings-admincustom.php:14
#: app/Views/settings/settings-posttypes.php:23
msgid "Settings"
msgstr "Settings"

#: app/Views/forms/quickedit-post.php:55 app/Views/forms/quickedit-post.php:72
#: app/Views/partials/tool-list.php:87
#: app/Views/settings/settings-posttypes.php:314
msgid "Date"
msgstr "Date"

#: app/Activation/Dependencies.php:125
#: app/Entities/Post/PostUpdateRepository.php:123
#: app/Views/forms/new-child.php:19 app/Views/forms/new-child.php:21
#: app/Views/forms/quickedit-post.php:40 app/Views/partials/tool-list.php:88
#: app/Views/settings/settings-posttypes.php:315
msgid "Title"
msgstr "Title"

#: app/Entities/PostType/RegisterPostTypes.php:29
msgid "Redirects"
msgstr "Redirects"

#: app/Activation/Dependencies.php:132 app/Views/forms/link-form.php:120
#: app/Views/forms/new-child.php:106
msgid "Add"
msgstr "Add"

#: app/Entities/PostType/RegisterPostTypes.php:30
msgid "Redirect"
msgstr "Redirect"

#: app/Config/SettingsRepository.php:114 app/Views/forms/clone-form.php:51
#: app/Views/forms/new-child.php:62 app/Views/forms/quickedit-post.php:95
#: app/Views/partials/bulk-edit.php:38
#: app/Views/settings/settings-posttypes.php:302
msgid "Author"
msgstr "Author"

#: app/Activation/Dependencies.php:128 app/Views/partials/row.php:261
msgid "View"
msgstr "View"

#: app/Views/forms/empty-trash-modal.php:11
msgid "Empty Trash"
msgstr "Empty Bin"

#: app/Activation/Dependencies.php:141
#: app/Views/forms/delete-confirmation-modal.php:11
msgid "Delete"
msgstr "Delete"

#: app/Views/forms/clone-form.php:72
#: app/Views/forms/delete-confirmation-modal.php:10
#: app/Views/forms/empty-trash-modal.php:10 app/Views/forms/link-form.php:116
#: app/Views/forms/new-child.php:103 app/Views/forms/quickedit-link.php:84
#: app/Views/forms/quickedit-post.php:288 app/Views/partials/bulk-edit.php:156
msgid "Cancel"
msgstr "Cancel"

#: app/Views/forms/link-form.php:89 app/Views/forms/quickedit-link.php:44
#: app/Views/forms/quickedit-post.php:252
msgid "Title Attribute"
msgstr "Title Attribute"

#: app/Views/forms/quickedit-post.php:146
msgid "Password"
msgstr "Password"

#: app/Views/forms/clone-form.php:27 app/Views/forms/new-child.php:35
#: app/Views/forms/quickedit-link.php:27 app/Views/forms/quickedit-post.php:109
#: app/Views/partials/bulk-edit.php:47
msgid "Status"
msgstr "Status"

#: app/Views/forms/link-form.php:76
msgid "Original"
msgstr "Original"

#: app/Views/forms/quickedit-link.php:87 app/Views/forms/quickedit-post.php:291
#: app/Views/partials/bulk-edit.php:159
msgid "Update"
msgstr "Update"

#: app/Views/forms/clone-form.php:10 app/Views/forms/clone-form.php:75
#: app/Views/partials/row.php:198
msgid "Clone"
msgstr "Clone"

#: app/Views/forms/link-form.php:81 app/Views/forms/quickedit-link.php:22
msgid "URL"
msgstr "URL"

#: app/Views/forms/new-child.php:74 app/Views/forms/quickedit-post.php:138
#: app/Views/partials/bulk-edit.php:64
msgid "Default Template"
msgstr "Default Template"

#: app/Entities/PostType/PostTypeRepository.php:494
#: app/Views/forms/clone-form.php:33 app/Views/forms/new-child.php:40
#: app/Views/forms/quickedit-link.php:34 app/Views/partials/bulk-edit.php:55
#: app/Views/partials/tool-list.php:22
msgid "Draft"
msgstr "Draft"

#: app/Entities/PostType/PostTypeRepository.php:490
#: app/Views/forms/quickedit-link.php:31
msgid "Scheduled"
msgstr "Scheduled"

#: app/Views/forms/link-form.php:28 app/Views/forms/link-form.php:57
msgid "Search"
msgstr "Search"

#: app/Config/SettingsRepository.php:112 app/Views/forms/quickedit-post.php:47
msgid "Slug"
msgstr "Slug"

#: app/Views/forms/link-form.php:85 app/Views/forms/quickedit-link.php:17
#: app/Views/forms/quickedit-post.php:248
msgid "Navigation Label"
msgstr "Navigation Label"

#: app/Views/forms/link-form.php:99 app/Views/forms/quickedit-link.php:66
#: app/Views/forms/quickedit-post.php:274
msgid "Open link in a new window/tab"
msgstr "Open link in a new window/tab"

#: app/Views/forms/link-form.php:93
msgid "CSS Classes (optional)"
msgstr "CSS Classes (optional)"

#: app/Entities/PostType/PostTypeRepository.php:489
#: app/Views/forms/clone-form.php:30 app/Views/forms/new-child.php:38
#: app/Views/forms/quickedit-link.php:30 app/Views/partials/bulk-edit.php:51
#: app/Views/partials/tool-list.php:18
msgid "Published"
msgstr "Published"

#: app/Config/SettingsRepository.php:121 app/Views/forms/new-child.php:72
#: app/Views/forms/quickedit-post.php:136 app/Views/partials/bulk-edit.php:61
msgid "Template"
msgstr "Template"

#: app/Views/forms/quickedit-link.php:8
msgid "Link"
msgstr "Link"

#: app/Config/SettingsRepository.php:117 app/Views/forms/quickedit-post.php:162
msgid "Allow Comments"
msgstr "Allow Comments"

#: app/Activation/Dependencies.php:154 app/Views/forms/quickedit-post.php:152
#: app/Views/partials/bulk-edit.php:53
msgid "Private"
msgstr "Private"

#: app/Views/forms/quickedit-post.php:149
msgid "&ndash;OR&ndash;"
msgstr "&ndash;OR&ndash;"

#: app/Views/forms/quickedit-post.php:63
msgid "pm"
msgstr "pm"

#: app/Views/forms/quickedit-post.php:62
msgid "am"
msgstr "am"

#: app/Views/forms/quickedit-post.php:58
msgid "@"
msgstr "@"

#: app/Config/SettingsRepository.php:125 app/Views/forms/quickedit-link.php:60
#: app/Views/forms/quickedit-post.php:171
msgid "Hide in Nested Pages"
msgstr "Hide in Nested Pages"

#: app/Views/forms/new-child.php:84 app/Views/forms/quickedit-link.php:54
#: app/Views/forms/quickedit-post.php:268 app/Views/partials/bulk-edit.php:116
msgid "Hide in Nav Menu"
msgstr "Hide in Nav Menu"

#: app/Views/forms/quickedit-link.php:48 app/Views/forms/quickedit-post.php:256
msgid "CSS Classes"
msgstr "CSS Classes"

#: app/Views/forms/new-child.php:109
msgid "Add & Edit"
msgstr "Add & Edit"

#: app/Views/forms/new-child.php:28
msgid "+"
msgstr "+"

#: app/Views/forms/link-form.php:71
msgid "Select an item"
msgstr "Select an item"

#: app/Views/forms/link-form.php:35 app/Views/forms/link-form.php:57
msgid "No Results"
msgstr "No Results"

#: app/Views/forms/link-form.php:19
msgid "Custom Link"
msgstr "Custom Link"

#: app/Entities/PostType/PostTypeRepository.php:493
#: app/Views/forms/clone-form.php:32 app/Views/forms/quickedit-link.php:33
#: app/Views/partials/bulk-edit.php:54
msgid "Pending Review"
msgstr "Pending Review"

#: app/Views/forms/clone-form.php:15
msgid "Number of Copies"
msgstr "Number of Copies"

#: app/Form/Validation/Validation.php:202
msgid "Page titles cannot be blank."
msgstr "Page titles cannot be blank."

#: app/Form/Validation/Validation.php:194
msgid "Please provide at least one page title."
msgstr "Please provide at least one page title."

#: app/Form/Validation/Validation.php:174
msgid "A valid parent page was not provided."
msgstr "A valid parent page was not provided."

#: app/Form/Validation/Validation.php:160
msgid "Please provide a "
msgstr "Please provide a "

#: app/Form/Listeners/NewMenuItem.php:28 app/Form/Validation/Validation.php:150
msgid "Please provide a valid URL."
msgstr "Please provide a valid URL."

#: app/Form/Validation/Validation.php:147
msgid "Please provide a menu title."
msgstr "Please provide a menu title."

#: app/Form/Validation/Validation.php:136
msgid "Please provide a valid date."
msgstr "Please provide a valid date."

#: app/Form/Listeners/SyncMenu.php:24
msgid "Menu sync disabled."
msgstr "Menu sync disabled."

#: app/Form/Listeners/SyncMenu.php:34
msgid "Menu sync enabled."
msgstr "Menu sync enabled."

#: app/Form/Listeners/Sort.php:33
msgid "There was an error updating the page order."
msgstr "There was an error updating the page order."

#: app/Form/Listeners/Sort.php:31
msgid "Page order successfully updated."
msgstr "Page order successfully updated."

#: app/Form/Listeners/QuickEdit.php:35
msgid "Post successfully updated."
msgstr "Post successfully updated."

#: app/Form/Listeners/NewMenuItem.php:47
#: app/Form/Listeners/QuickEditLink.php:28
msgid "Link successfully updated."
msgstr "Link successfully updated."

#: app/Form/Listeners/NewMenuItem.php:27
msgid "Custom Links must have a label."
msgstr "Custom Links must have a label."

#: app/Form/Listeners/ClonePost.php:36
#: app/Form/Listeners/TrashWithChildren.php:50
#: app/Form/Listeners/WpmlTranslations.php:47
msgid "Post Not Found"
msgstr "Post Not Found"

#: app/Form/Listeners/BaseHandler.php:134
msgid "There was an error updating the page."
msgstr "There was an error updating the page."

#: app/Entities/PostType/PostTypeRepository.php:429
msgid "Sort View"
msgstr "Sort View"

#: app/Entities/PostType/PostTypeRepository.php:429
msgid "Nested View"
msgstr "Nested View"

#: app/Entities/Confirmation/TrashConfirmation.php:31
msgid "Undo"
msgstr "Undo"

#: app/Entities/Confirmation/LinkDeletedConfirmation.php:11
msgid "Link successfully deleted."
msgstr "Link successfully deleted."

#. Plugin Name of the plugin
#: app/Config/Settings.php:83
msgid "Nested Pages"
msgstr "Nested Pages"

#: app/Config/Settings.php:82 app/Views/settings/settings.php:2
msgid "Nested Pages Settings"
msgstr "Nested Pages Settings"

#: app/Activation/Dependencies.php:137 app/Views/partials/row-link.php:54
#: app/Views/partials/row.php:56
msgid "Hidden"
msgstr "Hidden"

#: app/Activation/Dependencies.php:135 app/Views/listing.php:23
#: app/Views/listing.php:24
msgid "Add Multiple"
msgstr "Add Multiple"

#: app/Activation/Dependencies.php:134
msgid "Add Pages"
msgstr "Add Pages"

#: app/Activation/Dependencies.php:133
msgid "Add Page"
msgstr "Add Page"

#: app/Activation/Dependencies.php:131
msgid "Add Child Pages"
msgstr "Add Child Pages"

#: app/Activation/Dependencies.php:130
msgid "Add Child Page"
msgstr "Add Child Page"

#: app/Activation/Dependencies.php:129 app/Views/forms/new-child.php:7
msgid "Add Child"
msgstr "Add Child"

#: app/Activation/Dependencies.php:127
msgid "Page Title"
msgstr "Page Title"

#: app/Activation/Dependencies.php:126 app/Views/forms/quickedit-post.php:18
#: app/Views/partials/row-link.php:79 app/Views/partials/row.php:245
msgid "Quick Edit"
msgstr "Quick Edit"

#: app/Activation/Dependencies.php:124 app/Views/partials/row.php:140
msgid "Add Child Link"
msgstr "Add Child Link"

#: app/Activation/Dependencies.php:123 app/Views/listing.php:29
#: app/Views/listing.php:30
msgid "Add Link"
msgstr "Add Link"

#: app/Activation/Dependencies.php:122 app/Views/partials/tool-list.php:29
msgid "Hide Hidden"
msgstr "Hide Hidden"

#: app/Activation/Dependencies.php:121 app/Views/partials/tool-list.php:27
msgid "Show Hidden"
msgstr "Show Hidden"

#: app/Activation/Dependencies.php:120
msgid "Collapse All"
msgstr "Collapse All"

#: app/Activation/Dependencies.php:119 app/Views/listing.php:38
#: app/Views/partials/list-header.php:20
msgid "Expand All"
msgstr "Expand All"

#: app/Form/Listeners/EmptyTrash.php:17
msgid "Trash successfully emptied."
msgstr "Bin successfully emptied."

#: app/Views/forms/empty-trash-modal.php:9
msgid "Are you sure you would like to empty the trash? This action is not reversable."
msgstr "Are you sure you would like to empty the bin? This action is not reversable."